[Desktop Entry]
Version=1.0
Terminal=false
Icon=libreoffice34-printeradmin
Type=Application
Categories=Office;X-Red-Hat-Base;X-SuSE-Core-Office;
Exec=libreoffice3.4-printeradmin
Name=LibreOffice 3.4 Printer Administration
Name[en]=LibreOffice 3.4 Printer Administration
Name[bg]=Администриране на принтера за LibreOffice 3.4
Name[ca]=Administració d'impressió de LibreOffice 3.4
Name[de]=LibreOffice 3.4 Druckerverwaltung
Name[es]=Administración de la impresora de LibreOffice 3.4 
Name[fa]=مدیریت چاپگر LibreOffice 3.4
Name[fi]=LibreOffice 3.4 - Tulostimen hallinta
Name[fr]=Gestion des imprimantes de LibreOffice 3.4
Name[hu]=LibreOffice 3.4 Nyomtatókezelés
Name[it]=LibreOffice 3.4 Gestione stampanti
Name[ja]=LibreOffice 3.4 プリンタの管理
Name[ko]=LibreOffice 3.4 프린터 관리
Name[lt]=„LibreOffice 3.4“ spausdintuvo tvarkymas
Name[lv]=LibreOffice 3.4 Printera administrēšana
Name[nl]=LibreOffice 3.4-printerbeheer
Name[pl]=LibreOffice 3.4 - Zarządzanie drukarką
Name[pt_BR]=Administrador de impressoras do LibreOffice 3.4
Name[ru]=LibreOffice 3.4 Управление принтером
Name[sl]=Nastavitve tiskalnika LibreOffice 3.4
Name[sv]=LibreOffice 3.4 skrivaradministration
Name[pt_BR]=LibreOffice 3.4 Printer Administration

